Subject: CS Candidate - Rahul Kumar
From: Rahul Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 01:54:24 -0400

| | CS Test

Name | Rahul Kumar
E-mail | [email-masked]
Phone Number | (+91) 9999842346
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 99

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | My wish Market place | GTL | Working | 22700 + Incentive
Previous Employer 1 | Book my house.com | Senior Associate Ops | May'2018 | 28000
Previous Employer 2 | WNS Global | Senior Associate | Mar'2016 | 21000

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

* I will open in incognito.
* I will check the internet connection.
* I will check the URL which I have entered.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)

Sorry for the inconvenience caused. Give me some time to look into the same.

I have checked, and got to know that you have placed your order correctly but the Address has wrongly updated in the system..

I am extremely sorry for the inconvenience occurred..

What were your responsibilities in your last employment. Please explain in 150-200 words.

• MIS Reporting and analysis.
• Escalation resolution and complaint handling.
• Experienced in KYC Checking to manage risk and design and implement profitable goals for companies. Skilled at documenting information.

 Handling a team of 18 person who are here to generate leads, then its my responsibility to get those cases done.
 Conducting daily training session for new policies and to motivate each employee to perform well in terms of revenue generation.
 Query handling and customer retention for banking and finance.
 Performed the required KYC screenings on customers documenting the information obtained on the client's as required by global KYC procedures.
 Maintaining database on daily basis of all the sales and marketing persons.
 Responsible for Planning, Scheduling, Execution Process.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service, when a customer is satisfied.

Great customer service,  when I am satisfied that the customer is happy.
Whatever customer was expecting from us,
And I have provided more then his expectations.

Good Customer service may take some time to solve the issue.

Great customer service will perform immediately.

What according to you makes you a good candidate for customer service or technical support job? | I will be there for great customer service....
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |